.abs-justify-text{
	text-align: justify;
}

.abs-justify-text p{
	text-align: justify;
}

.abs-justify-text h3{
	text-align: justify;
}

.abs-capitalize{
	text-transform: capitalize;
}

.abs-pt-100{
	padding-top: 100px !important;
}

.abs-blockquote{
	font-size: 1rem;
	font-weight: 100;
}

.abs-overlay-mask{
	height: 100%;
	width: 100%;
	z-index: 80;
	position: absolute;
	top: 0;
	left: 0;
  background-color: rgba(0,0,0, 0.15);
  display: flex;
  align-items: center;
  justify-content: center;
}

.abs-header-logo{
	margin: 10px;
	height: 80px;
	width: auto;
}

.abs-headline-info{
	color: #ffffff;
  line-height: 32px;
  font-weight: 500;
  font-size: 24px;
}

.abs-homepage-bg{
	background-image: url(../images/bg/malaysia-background.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	padding-bottom: 400px;
}

.abs-homepage-title-content h3{
	font-size: 40px;
	font-weight: 400;
}

.abs-homepage-title-content p{
	font-size: 1.286em;
	color: white;
}

.abs-sub-heading{
	color: #ffffff !important;
}

.abs-home-about-us-area{
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: center;
}

.abs-home-about-us-area h3{
	font-size: 28px;
}

.abs-product-cat{
	font-size: 12px;
}

.abs-homepage-whyus-link{
	display: block;
}

.abs-swiper-button{
	top: 35%;
}

.abs-footer-contact-title{
	font-weight: 800;
	margin-bottom: 10px;
}
/*
Pamphlet Overlay
*/
.abs-overlay{
	height: 100%;
	width: 100%;
	z-index: 100;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0, 0);
  -webkit-transition: 0.4s;
  transition: 0.4s;
  overflow: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.abs-overlay-content img{
	max-height: 100vh;
	width: auto;
}

.abs-overlay .abs-close-btn{
	position: absolute;
	top: 15px;
	right: 35px;
	color: #f1f1f1;
	font-size: 40px;
  -webkit-transition: 0.5s;
	transition: 0.5s;
	font-weight: bold;
}

.abs-overlay .abs-close-btn:hover, .abs-overlay .abs-close-btn:focus{
	color: #bbb;
  text-decoration: none;
  cursor: pointer;
}
/*About Us Page*/
.abs-about-us-bg{
	position: relative;
	padding-bottom: 300px !important;
}

.abs-about-us-bg h2{
	color: #086AD8;
	font-size: 40px;
	font-weight: 400;
}

.abs-about-us-bg p{
	font-size: 1.286em;
	color: white;
	padding-left: 20%;
	padding-right: 20%;
}	

.abs-about-page-partner-subtitle{
	padding-left: 25%;
	padding-right: 25%;
}

/*CEO Message*/

.abs-ceo-message-bg{
	background-image: url(../images/bg/malaysia-background.jpg) !important;
	padding-bottom: 300px !important;
	position: relative;
}

.abs-ceo-message-bg h2{
	color: #086AD8;
	font-size: 40px;
	font-weight: 400;
}

.abs-ceo-message-bg p{
	font-size: 1.286em;
	color: white;
	padding-left: 15%;
	padding-right: 15%;
}	

.abs-message-item {
  	padding-top: 50px;
  	padding-bottom: 80px;
  	padding-right: 30px;
}

.abs-message-content .tag{
	display: inline-block;
  	height: 50px;
  	width: 50px;
	line-height: 50px;
	background-color: #ffffff;
	text-align: center;
	border-radius: 50px;
	-webkit-box-shadow: 0 0 1.25rem rgba(108, 118, 134, 0.1);
	box-shadow: 0 0 1.25rem rgba(108, 118, 134, 0.1);
}

.abs-ceo-message p{
	text-align: justify;
	text-indent: 20px;
	padding-bottom: 3px;
}

.abs-right-side{
  margin-top: 345px;
}

.abs-ceo-image img{
	border-radius: 100%;
	padding: 10px 0;
}


/*Product List Page*/
.abs-products-bg{
	background-image: url(../images/products/product-banner-bg.jpg) !important;
	padding-bottom: 300px !important;
	position: relative;
}

.abs-products-bg p{
	color: #FFFFFF;
	font-size: 1.286em;
	padding-left: 15%;
	padding-right: 15%;
}

.abs-products-card .content{
	padding: 25px 26px !important;
}

.abs-products-card .abs-heading{
	height: 45px;
	display: flex;
	align-items: center;
}

.abs-resizer{
	margin-bottom: 30px;
}

.abs-price{
	display: flex;
  	justify-content: flex-end;
  	align-items: center;
	text-align: right;
  	height: 68px;
  	font-size: 18px;
	padding: 10px 10px;
  	font-weight: bold;
  	-webkit-transition: 0.2s;
  	transition: 0.2s;
}

.abs-price span{
	font-size: 15px;
  }

.projects-wrap.style-01:hover .abs-price{
	color: #086AD8;
	-webkit-animation: rubberBand 1s;
    	animation: rubberBand 1s;
  	-webkit-animation-iteration-count: 2;
  		animation-iteration-count: 2;
}

/*Product Details Page*/
.abs-product-details-bg{
	background-image: url(../images/bg/product-banner-bg.jpg);
	padding-bottom: 300px !important;
	position: relative;
}

.abs-product-details-bg p{
	color: #FFFFFF;
	font-size: 1.286em;
	padding-left: 15%;
	padding-right: 15%;
}

.abs-product-details-hotelwebsite-bg{
	background-image: url(../images/bg/product-hotelwebsite-bg.jpg);
	padding-bottom: 300px !important;
}

.abs-product-details-mobile-bg{
	background-image: url(../images/bg/product-mobile-bg.jpg);
	padding-bottom: 300px !important;
}


.abs-product-details-doorlock-bg{
	background-image: url(../images/bg/product-doorlock-bg.jpg);
	padding-bottom: 300px !important;
}

.abs-product-hotelier-bg{
	background-image: url(../images/bg/malaysia-background.jpg);
	padding-bottom: 300px !important;
}

.abs-product-details-massage-bg{
	background-image: url(../images/bg/product-massage-bg.jpg);
	padding-bottom: 300px !important;
}

.abs-product-ori-bg{
	background-image: url(../images/bg/product-ori-bg.jpg);
	padding-bottom: 300px !important;
}

.abs-product-details-demo-bg{
	background-image: url(../images/bg/product-request-demo-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
}

.abs-product-details-video-bg{
	background-color: #bbbbc0;
}

.abs-overview-image img{
	height: 100%;
	width: 100%;
}

.abs-tab-content{
	height: 100%;
}

.tab-content-inner .abs-overview-text{
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	height: 100%;
	text-align: justify;
	font-size: 1rem;
}

.abs-product-preview-image{
	padding-left: 60px;
}

.abs-product-preview-image img{
	width: 100%;
	height: 100%;
}

.abs-product-preview-text{
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	align-items: flex-start;
	padding-right: 60px;
}

.abs-product-preview-text h3{
	margin-bottom: 10px;
}

.abs-product-preview-text p{
	font-size: 1rem;
	text-align: justify;
}

.abs-991px-listitem-visible{
	display: none;
}

.abs-991px-listitem-invisible{
	display: block;
}

.abs-mobile-preview p{
	text-align: justify !important;
}

.abs-doorlock-image{
	text-align: center;
}

.abs-doorlock-image img{
	max-height: 150px;
}

.abs-doorlock-name h5{
	font-size: 18px;
}

.abs-table table{
	border-radius: 6px;
	border-color: #086AD8 !important;
}

.abs-table th, .abs-table td{
	padding-left: 10px;
}

.abs-table thead tr{
	background-color: #086AD8;
	font-size: 20px;
	color: #ffffff;
}

.abs-table tbody tr{
	border-bottom: 1px solid dimgray;
}

.abs-table tbody td{
	padding-top: 10px;
	padding-bottom: 10px;
}

.abs-kiosk-preview{
	min-height: 300px;
	display: flex;
	align-items: center;
}

.abs-ori-content{
	padding-left: 100px;
}

/*Why Us Page*/
.abs-whyus-bg{
	background-image: url(../images/bg/about-us-bg.jpg);
	padding-bottom: 300px !important;
	position: relative;
}

.abs-whyus-bg h2{
	font-size: 40px;
	font-weight: 400;
	color: #ffffff;
}

.abs-whyus-bg p{
	color: #FFFFFF;
	font-size: 1.286em;
	padding-left: 20%;
	padding-right: 20%;
}

.abs-whyus-content{
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
}

/*Privacy Policy Page*/
.abs-privacy-bg{
	background-image: url(../images/bg/about-us-bg.jpg);
	padding-bottom: 300px !important;
}

.abs-privacy-bg h2{
	color: #ffffff;
	font-size: 40px;
	font-weight: 400;
}

.abs-privacy-bg p{
	font-size: 1.286em;
	color: white;
	padding-left: 20%;
	padding-right: 20%;
}	

.abs-privacy-policy-content h3{
	font-size: 22px;
	margin-bottom: 30px;
}

.abs-privacy-policy-content ul{
	list-style-type: disc;
	margin-bottom: 30px;
	padding-left: 30px;
}

.abs-privacy-policy-content ul li{
	font-size: 15px;
}

/*Award Page*/
.abs-award-bg{
	background-image: url(../images/award/sme1.jpg);
	padding-bottom: 300px !important;
}


/*Partner List Page*/
.abs-partner-bg{
	background-image: url(../images/bg/blurry-background.jpg);
	padding-bottom: 300px !important;
	position: relative;
}

.abs-partner-bg h2{
	font-size: 40px;
	font-weight: 400;
	color: #ffffff;
}

.abs-partner-bg p{
	color: #FFFFFF;
	font-size: 1.286em;
	padding-left: 10%;
	padding-right: 10%;
}

.abs-partner-list-image{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 50px;
}

.abs-partner-list-image img{
	max-height: 80px;
}

.abs-partner-list-brief{
	min-height: 56px;
}

/*Partner Details Page*/
.abs-partner-details-bg{
	background-image: url(../images/bg/malaysia-background.jpg);
	padding-bottom: 300px !important;
}

.abs-partner-content{
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.abs-partner-content h3{
	margin-bottom: 20px;
}

.abs-partner-content p{
	text-align: justify;
	margin-bottom: 10px;
}

.abs-partner-logo{
	margin-bottom: 30px;
}

.abs-partner-btn{
	margin-bottom: 20px;
}

/*Contact Us Page*/
.abs-contact-bg{
	background-image: url(../images/bg/contact-bg.jpg);
	padding-bottom: 300px !important;
	position: relative;
}

.abs-contact-bg h2{
	font-size: 40px;
	font-weight: 400;
	color: #ffffff;
}

.abs-contact-bg p{
	color: #FFFFFF;
	font-size: 1.286em;
}


.abs-googlemap iframe{
	border-radius: 15px;
	max-height: 380px;
	width: 100%;
}

/*Request Demo Page*/
.abs-request-demo-bg{
	background-image: url(../images/bg/enquiry-background.jpg);
	padding-bottom: 300px !important;
	position: relative;
}

.abs-request-demo-bg h2{
	font-size: 40px;
	font-weight: 400;
	color: #ffffff;
}

.abs-request-demo-bg p{
	color: #FFFFFF;
	font-size: 1.286em;
}

.abs-request-demo-form {
  text-align: center;
  max-width: 1050px;
  margin: auto;
}

.abs-request-demo-form h3 {
  font-size: 28px;
  margin-bottom: 45px;
}

.abs-request-demo-form .form-group {
  margin-bottom: 20px;
}

.abs-request-demo-form .form-group .form-control {
  display: block;
  width: 100%;
  height: 60px;
  outline: 0;
  background-color: #f8f8f8;
  border: 1px solid #f8f8f8;
  border-radius: 5px;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 15px;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  font-size: 15px;
}

.abs-request-demo-form .form-group .form-control::-webkit-input-placeholder {
  -webkit-transition: 0.6s;
  transition: 0.6s;
  color: #494A60;
}

.abs-request-demo-form .form-group .form-control:-ms-input-placeholder {
  -webkit-transition: 0.6s;
  transition: 0.6s;
  color: #494A60;
}

.abs-request-demo-form .form-group .form-control::-ms-input-placeholder {
  -webkit-transition: 0.6s;
  transition: 0.6s;
  color: #494A60;
}

.abs-request-demo-form .form-group .form-control::placeholder {
  -webkit-transition: 0.6s;
  transition: 0.6s;
  color: #494A60;
}

.abs-request-demo-form .form-group .form-control:focus {
  outline: 0;
  background-color: #ffffff;
  border-color: #086AD8;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.abs-request-demo-form .form-group .form-control:focus::-webkit-input-placeholder {
  color: transparent;
}

.abs-request-demo-form .form-group .form-control:focus:-ms-input-placeholder {
  color: transparent;
}

.abs-request-demo-form .form-group .form-control:focus::-ms-input-placeholder {
  color: transparent;
}

.abs-request-demo-form .form-group .form-control:focus::placeholder {
  color: transparent;
}

.abs-request-demo-form .form-group textarea.form-control {
  height: auto;
  padding: 15px;
  line-height: 1.5rem;
}

.abs-request-demo-form .form-group .help-block.with-errors ul {
  color: red;
  margin-bottom: 0;
  margin-top: 10px;
  text-align: left;
}

.abs-request-demo-form .form-group .help-block.with-errors ul li {
  font-size: 14px;
}

.abs-request-demo-form #msgSubmit {
  margin: 0;
  font-size: 1.3rem;
}

.abs-request-demo-form #msgSubmit.text-danger, .abs-request-demo-form #msgSubmit.text-success {
  margin-top: 25px;
  font-size: 18px;
  font-weight: 500;
}

.abs-request-demo-form .form-group label{
  display: block;
  margin-bottom: 10px;
  font-weight: 500;
  font-size: 15px;
  float: left;
}

.abs-request-demo-form .form-group .nice-select {
  display: block;
  width: 215px;
  float: unset;
  width: 100%;
  background: #f8f8f8;
  border-color: #f8f8f8;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  padding: 0 0 0 12px;
  height: 60px;
  line-height: 55px;
  font-size: 15px;
  font-weight: 500;
}

.abs-request-demo-form .form-group .nice-select .list {
  background-color: #ffffff;
  border-radius: 5px;
  -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
          box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
  list-style-type: none;
  border: none;
  width: 100%;
  margin-bottom: 0;
  margin-top: 0;
  padding-left: 0;
  padding-top: 70px;
  padding-bottom: 10px;
}

.abs-request-demo-form .form-group .nice-select .list .option {
  line-height: 38px;
  min-height: 38px;
  color: #2E2F46;
  position: relative;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  padding-left: 32px;
  padding-right: 25px;
  font-size: 15px;
  font-weight: 500;
}

.abs-request-demo-form .form-group .nice-select .list .option:hover {
  background-color: #086AD8 !important;
  color: #ffffff;
}

.abs-request-demo-form .form-group .nice-select .list .option:hover::before {
  color: #ffffff;
}

.abs-request-demo-form .form-group .nice-select .list .option::before {
  content: "\f00c";
  position: absolute;
  left: 10px;
  top: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  color: #086AD8;
  font-family: "Font Awesome 5 Pro";
  font-size: 12px;
}

.abs-request-demo-form .form-group .nice-select .list .option.selected::before {
  opacity: 1;
  visibility: visible;
}

.abs-request-demo-form .form-group .nice-select .list .option.selected:hover {
  background-color: #086AD8 !important;
  color: #ffffff;
}

.abs-request-demo-form .form-group .nice-select .list .option.selected:hover::before {
  color: #ffffff;
}

.abs-request-demo-form .form-group .nice-select:after {
  border-color: #2E2F46;
  height: 8px;
  width: 8px;
  margin-top: -5px;
}

.abs-request-demo-form .form-group .nice-select:hover {
  border-color: #086AD8;
  background-color: transparent;
}

/* SaaS Sign Up Page */
.abs-saas-signup-bg{
	background-image: url(../images/bg/international-signup-background.jpg);
	padding-bottom: 300px !important;
	position: relative;
}

.abs-product-details-saas-bg{
	background-image: url(../images/bg/product-international-bg.jpg);
	padding-bottom: 300px !important;
	position: relative;
}

.abs-payment-background-bg{
	background-image: url(../images/bg/payment-background.jpg);
	padding-bottom: 300px !important;
	position: relative;
}

.abs-saas-signup-bg h2,
.abs-product-details-saas-bg h2,
.abs-payment-background-bg h2{
	font-size: 40px;
	font-weight: 400;
	color: #ffffff;
}

.abs-saas-signup-bg p, 
.abs-product-details-saas-bg p,
.abs-payment-background-bg p{
	color: #FFFFFF;
	font-size: 1.286em;
}
.abs-tab-content{
	height: 100%;
}
.abs-overview-text
{
	background:#ffffff;
	border:1px solid #e4e8ef;
	border-radius:10px;
	padding:26px;
	height: 100%;
}
